.restaurant-detail-list {
  @include media-breakpoint-up(md) {
    margin-top: 40px;
  }
}

.restaurant-detail-section-title {
  padding: 1.1em 0 $grid-gutter-width/2 .6em;
  background-color: $color-white;
  color: $color-primary-grey;
  border-bottom: 1px solid $color-sky-grey;

  @include media-breakpoint-up(md) {
    padding: 30px 0 20px 30px;
    border: none;
    color: $color-primary-black;
    font-size: 28px;
  }
}

.restaurant-detail-content {
  background-color: $color-white;

  &.theme-vip-member {
    background-color: $color-gold-100;
    @include media-breakpoint-up(md) {
      background-color: $color-white;
    }
  }
}
